
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "25"; */
"25.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "151"; */
"151.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTextFieldCell"; title = "Pakkaustapa:"; ObjectID = "161"; */
"161.title" = "Pakkaustapa:";

/* Class = "NSTextFieldCell"; title = "Bittinopeus:"; ObjectID = "162"; */
"162.title" = "Bittinopeus:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "163"; */
"163.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "164"; */
"164.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "kb/s"; ObjectID = "165"; */
"165.title" = "kb/s";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "166"; */
"166.title" = "8";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "167"; */
"167.title" = "16";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "168"; */
"168.title" = "24";

/* Class = "NSMenuItem"; title = "32"; ObjectID = "169"; */
"169.title" = "32";

/* Class = "NSMenuItem"; title = "40"; ObjectID = "170"; */
"170.title" = "40";

/* Class = "NSMenuItem"; title = "48"; ObjectID = "171"; */
"171.title" = "48";

/* Class = "NSMenuItem"; title = "56"; ObjectID = "172"; */
"172.title" = "56";

/* Class = "NSMenuItem"; title = "64"; ObjectID = "173"; */
"173.title" = "64";

/* Class = "NSMenuItem"; title = "80"; ObjectID = "174"; */
"174.title" = "80";

/* Class = "NSMenuItem"; title = "96"; ObjectID = "175"; */
"175.title" = "96";

/* Class = "NSMenuItem"; title = "112"; ObjectID = "176"; */
"176.title" = "112";

/* Class = "NSMenuItem"; title = "128"; ObjectID = "177"; */
"177.title" = "128";

/* Class = "NSMenuItem"; title = "160"; ObjectID = "178"; */
"178.title" = "160";

/* Class = "NSMenuItem"; title = "192"; ObjectID = "179"; */
"179.title" = "192";

/* Class = "NSMenuItem"; title = "224"; ObjectID = "180"; */
"180.title" = "224";

/* Class = "NSMenuItem"; title = "256"; ObjectID = "181"; */
"181.title" = "256";

/* Class = "NSMenuItem"; title = "320"; ObjectID = "182"; */
"182.title" = "320";

/* Class = "NSMenuItem"; title = "0 (huonoin)"; ObjectID = "183"; */
"183.title" = "0 (huonoin)";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "184"; */
"184.title" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "185"; */
"185.title" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "186"; */
"186.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "187"; */
"187.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "188"; */
"188.title" = "5";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "189"; */
"189.title" = "6";

/* Class = "NSMenuItem"; title = "7 (suositeltu)"; ObjectID = "190"; */
"190.title" = "7 (suositeltu)";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "191"; */
"191.title" = "8";

/* Class = "NSMenuItem"; title = "9"; ObjectID = "192"; */
"192.title" = "9";

/* Class = "NSMenuItem"; title = "10 (paras)"; ObjectID = "193"; */
"193.title" = "10 (paras)";
